---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.2-x86_64-bios-tiny-vm-aws
name: alpine-3.20.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:50:24.611794'
uploaded: '2024-07-23T05:38:09.058469'
imported: '2024-07-23T05:41:35.120389'
import_id: ami-022f2f32b16014667
import_region: us-west-2
signed: '2024-07-23T17:46:34.521450'
published: '2024-07-23T17:53:18.101116'
released: '2024-07-23T18:35:42.063713'
artifacts:
  eu-south-1: ami-0c20cd7d2a8d253b0
  eu-south-2: ami-09a71332c3f1aaeec
  ca-central-1: ami-0ab143ce42c161820
  eu-central-1: ami-0ef04a805c2601fba
  eu-central-2: ami-00e2ff70e54093f1f
  us-west-1: ami-0913c3106bc9dc718
  us-west-2: ami-022f2f32b16014667
  eu-north-1: ami-03f4f58e16f677e93
  eu-west-3: ami-084be6612bc78707d
  eu-west-2: ami-032de474ce35a9a0d
  eu-west-1: ami-0b3297d61d38dfe45
  ap-northeast-3: ami-0ae55df3c05541df7
  ap-northeast-2: ami-0300a8ad3f2ce18f5
  ap-northeast-1: ami-0ea4e42b6f60397ae
  sa-east-1: ami-059e5a86f72ed3fc7
  ap-east-1: ami-0f3910af0730e65c4
  ap-southeast-1: ami-058fa12a02b416fa7
  ap-southeast-2: ami-0338600859ab81670
  ap-southeast-4: ami-00c760895d0c719b7
  us-east-1: ami-0aabc7cc541d8b0e5
  us-east-2: ami-0d3f76d30e78183a3
  ap-south-2: ami-0e13964e29ebba68f
  ap-south-1: ami-086644eca1b66b01d
  me-central-1: ami-0770aed0950182b0a
  il-central-1: ami-004834e40b22c7ef2
  af-south-1: ami-002ca5ff78972e994
  me-south-1: ami-08bbfc8c992a1ddf5
  ap-southeast-3: ami-01b75b9c34c622510
metadata_updated: '2024-07-23T18:35:42.064094'
